Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 11:01:46 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello</div>
<div dir="auto">Thanks for replying </div>
<div dir="auto">My order number is 6268473600</div>
<div dir="auto">Below are the attached pics</div>
<div dir="auto">I ordered 2 maybelline lipstick one I got same as I ordered and the 2nd piece is totally different</div>
<div dir="auto">And I ordered 2 maybelline highlighters in shade rose gold and received 2 in shade molten bronze and one is sealed another one is not sealed too....</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; 
</div>
<div>Date: 01/02/2021 12:11 pm (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2040104] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hina,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">
<span rel="tempredactor" dir="ltr" style="font-size:14px">​</span><span rel="tempredactor" dir="ltr" style="font-size:14px">Thank you for reaching out us.</span><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div></div>
<div>
<span rel="tempredactor" style="font-size:14px"> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px"> We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.</span><br>
</div>
<div>
<br>
</div>
<div>
<span rel="tempredactor" style="font-size:14px">We would also request you to provide us some snapshots of the wrong item you received.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px"> We look forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px"> Please note that this case will be automatically closed if we don't hear from you within 24 hours.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div>
<span rel="tempredactor" style="font-size:14px"> Your friends,</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"> The Support Team</span></div>
<div style="margin-bottom:0.0001pt"></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188345478'>Screenshot_20210128-205918_Max.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188345479'>Screenshot_20210128-205851_Max.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188345480'>17051078_20210201_135827_4312862_resized.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188345483'>849143499_20210201_135909_3046059_resized.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188345487'>-431079971_20210201_140020_2965518_resized.jpg</a><br />6. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043188345492'>-394139131_20210201_140039_2740747_resized.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2040104